Bug 477669 - [Patch] Fix audio cd ripping to include correct tags
[Patch] Fix audio cd ripping to include correct tags
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
http://bugzilla.gnome.org/show_bug.cg...
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 14:49 EST by David Nielsen
Modified: 2009-02-21 08:51 EST (History)
2 users (show)

See Also:
Fixed In Version: banshee-1.4.2-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-21 08:51:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 558526 None None None Never

  None (edit)
Description David Nielsen 2008-12-22 14:49:46 EST
Description of problem:

Currently transcoding files to portable players ripped with Banshee fails bacause it sets the mime type tags wrong. A patch is available but not yet in SVN.

http://bugzilla.gnome.org/attachment.cgi?id=124902&action=view

Please consider including this in our build.

Version-Release number of selected component (if applicable):
banshee-1.4.1-1.fcX.x86_64

How reproducible:
100%
Comment 1 Fedora Update System 2009-01-01 18:29:13 EST
banshee-1.4.1-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/banshee-1.4.1-3.fc10
Comment 2 Fedora Update System 2009-01-01 19:56:59 EST
banshee-1.4.1-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/banshee-1.4.1-4.fc10
Comment 3 Fedora Update System 2009-01-07 04:21:26 EST
banshee-1.4.1-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update banshee'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0123
Comment 4 Fedora Update System 2009-01-26 20:52:50 EST
banshee-1.4.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update banshee'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1007
Comment 5 Fedora Update System 2009-01-26 20:56:11 EST
banshee-1.4.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update banshee'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1051
Comment 6 David Nielsen 2009-02-21 08:51:01 EST
banshee-1.4.2-1.fc10 is now in stable. 

https://admin.fedoraproject.org/updates/F10/FEDORA-2009-1051

However bodhi has not updated the bug

Note You need to log in before you can comment on or make changes to this bug.